[Desktop Entry]
Encoding=UTF-8
Name=Epiphany Web Browser
Name[am]=ጥምቀት የዌብ መቃኛ
Name[ar]=متصفّح الويب إيبِفَني
Name[az]=Epiphany Veb Səyyahı
Name[be]=Epiphany, гартач сеціва
Name[bg]=Интернет браузър (Epiphany)
Name[bn]=এপিফানি ওয়েব ব্রাউজার
Name[bn_IN]=এপিফানি ওয়েব ব্রাউজার
Name[bs]=Epiphany web preglednik
Name[ca]=Navegador web Epiphany
Name[cs]=Prohlížeč WWW Epiphany
Name[cy]=Y Porwr Gwe Epiphany
Name[da]=Epiphany - internetbrowser
Name[de]=Epiphany Webbrowser
Name[dz]=ཨི་པི་ཕ་ནི་ ཝེབ་ བརའུ་ཟར།
Name[el]=Περιηγητής διαδικτύου Epiphany
Name[en_CA]=Epiphany Web Browser
Name[en_GB]=Epiphany Web Browser
Name[es]=Navegador Web Epiphany
Name[et]=Epiphany veebisirvija
Name[eu]=Epiphany web arakatzailea
Name[fa]=مرورگر وب اِپیفانی
Name[fi]=Epiphany, WWW-selain
Name[fr]=Navigateur Web Epiphany
Name[ga]=Brabhsálaí Lín Epiphany
Name[gl]=Navegador web Epiphany
Name[gu]=એપીફની વૅબ બ્રાઉઝર
Name[he]=דפדפן Epiphany
Name[hi]=एपीफेनी वेब ब्राउसर
Name[hr]=Epiphany Web preglednik
Name[hu]=Epiphany webböngésző
Name[id]=Web Browser Epiphany
Name[it]=Epiphany - Browser web
Name[ja]=Epiphany ウェブ・ブラウザ
Name[ka]=ეპიფანია ვებ ბრაუზერი
Name[ko]=에피파니 웹 브라우저
Name[ku]=Geroka Torê Epiphany
Name[li]=Epiphany Web Browser
Name[lt]=Žiniatinklio naršyklė Epiphany
Name[lv]=Epiphany tīmekļa pārlūkprogramma
Name[mg]=Mpitety tranonkalan'ny Epiphany
Name[mk]=Epiphany веб прелистувач
Name[ml]=എപ്പിഫാനി വെബ്ബ് ബ്രൌസ‌ര്
Name[mn]=Epiphany веб хөтөч
Name[mr]=Epiphany वेब ब्राउझर
Name[ms]=Pelungsur Web Epiphany
Name[nb]=Epiphany nettleser
Name[ne]=इपिफ्यानी वेब ब्राउजर
Name[nl]=Epiphany webbrowser
Name[nn]=Epiphany nettlesar
Name[oc]=Navegador Epiphany
Name[or]=ଏପିଫାନୀ ଓ୍ବେବ-ବ୍ରାଉଜର
Name[pa]=ਏਪੀਫਾਨੀ ਵੈੱਬ ਝਲਕਾਰਾ
Name[pl]=Przeglądarka WWW Epiphany
Name[pt]=Navegador Web Epiphany
Name[pt_BR]=Navegador Web Epiphany
Name[ro]=Navigatorul Epiphany
Name[ru]=Веб-браузер Epiphany
Name[sk]=WWW prehliadač Zjavenie
Name[sl]=Spletni brskalnik Epiphany
Name[sq]=Epiphany - Shfletuesi Web
Name[sr]=Спознаја
Name[sr@Latn]=Spoznaja
Name[sv]=Webbläsaren Epiphany
Name[ta]=எபிஃபனி வலை உலாவி
Name[te]=ఎపిఫని మహా తల అన్వేషి
Name[th]=เว็บเบราว์เซอร์ Epiphany
Name[tk]=Epiphany Web Ahtarçisi
Name[tr]=Epiphany Web Tarayıcı
Name[uk]=Веб-переглядач Epiphany
Name[vi]=Bộ Duyệt Mạng Epiphany
Name[wa]=Betchteu waibe epiphany
Name[zh_CN]=Epiphany Web 浏览器
Name[zh_HK]=Epiphany 網頁瀏覽器
Name[zh_TW]=Epiphany 網頁瀏覽器
GenericName=Web Browser
GenericName[ar]=متصفّح الويب
GenericName[az]=Veb Səyyahı
GenericName[be]=Гартач сеціва
GenericName[bg]=Интернет браузър
GenericName[bn]=ওয়েব ব্রাউজার
GenericName[bn_IN]=ওয়েব ব্রাউজার
GenericName[bs]=Web preglednik
GenericName[ca]=Navegador web
GenericName[cs]=Prohlížeč WWW
GenericName[cy]=Porwr Gwe
GenericName[da]=Internetbrowser
GenericName[de]=Webbrowser
GenericName[dz]=ཝེབ་ བརའུ་ཟར།
GenericName[el]=Περιηγητής ιστοσελίδων
GenericName[en_CA]=Web Browser
GenericName[en_GB]=Web Browser
GenericName[es]=Navegador web
GenericName[et]=Veebisirvija
GenericName[eu]=Web arakatzailea
GenericName[fa]=مرورگر وب
GenericName[fi]=WWW-selain
GenericName[fr]=Navigateur Web
GenericName[ga]=Brabhsálaí Lín
GenericName[gl]=Navegador web
GenericName[gu]=વેબ બ્રાઉઝર
GenericName[he]=דפדפן אינטרנט
GenericName[hi]=वेब ब्राउज़र
GenericName[hr]=Web preglednik
GenericName[hu]=Webböngésző
GenericName[id]=Browser Web
GenericName[it]=Browser web
GenericName[ja]=GNOME ウェブ・ブラウザ
GenericName[ka]=ვებ ბრაუზერი
GenericName[ko]=웹 브라우저
GenericName[ku]=Geroka Torê
GenericName[li]=Wèb Browser
GenericName[lt]=Žiniatinklio naršyklė
GenericName[lv]=Tīmekļa pārlūkprogramma
GenericName[mg]=Mpitety tranonkala
GenericName[mk]=Веб прелистувач
GenericName[ml]=വെബ് ബ്രൌസര്‍
GenericName[mn]=Веб хөтөч
GenericName[mr]=वेब ब्राउझर
GenericName[ms]=Pelungsur Web
GenericName[nb]=Nettleser
GenericName[ne]=वेब ब्राउजर
GenericName[nl]=Webbrowser
GenericName[nn]=Nettlesar
GenericName[or]=ଓ୍ବେବ ବ୍ରାଉଜର
GenericName[pa]=ਵੈਬ ਝਲਕਾਰਾ
GenericName[pl]=Przeglądarka WWW
GenericName[pt]=Navegador Web
GenericName[pt_BR]=Navegador Web
GenericName[ro]=Navigator Internet
GenericName[ru]=Веб-браузер
GenericName[sk]=WWW prehliadač
GenericName[sl]=Spletni brskalnik
GenericName[sq]=Shfletuesi Web
GenericName[sr]=Интернет прегледник
GenericName[sr@Latn]=Internet preglednik
GenericName[sv]=Webbläsare
GenericName[ta]=வலை உலாவி
GenericName[te]=మహాతల అన్వేషి
GenericName[th]=เว็บเบราว์เซอร์
GenericName[tk]=Web Ahtarçysy
GenericName[tr]=Web Tarayıcı
GenericName[uk]=Переглядач веб-сторінок
GenericName[vi]=Bộ duyệt Mạng
GenericName[wa]=Betchteu waibe
GenericName[zh_CN]=Web 浏览器
GenericName[zh_HK]=網頁瀏覽器
GenericName[zh_TW]=網頁瀏覽器
Comment=Browse the web
Comment[ar]=تصفح الويب
Comment[az]=Vebi gəzin
Comment[be]=Гартаньне сеціва
Comment[bg]=Сърфиране в Интернет
Comment[bn]=ওয়েব ব্রাউজ করুন
Comment[bn_IN]=ওয়েব ব্রাউজ করুন
Comment[bs]=Pregledaj na internetu
Comment[ca]=Navegueu per la web
Comment[cs]=Prohlížet WWW
Comment[cy]=Pori'r we
Comment[da]=Benyt internettet
Comment[de]=Im Web surfen
Comment[dz]=ཝེབ་ བརྡ་འཚོལ་འབད།
Comment[el]=Περιήγηση στον παγκόσμιο ιστό
Comment[en_CA]=Browse the web
Comment[en_GB]=Browse the web
Comment[es]=Navegar por la web
Comment[et]=Veebi sirvimine
Comment[eu]=Arakatu web-a
Comment[fa]=مرور وب
Comment[fi]=Selaa WWW:tä
Comment[fr]=Naviguer sur le Web
Comment[ga]=Brabhsáil an Líon
Comment[gl]=Navegar pola web
Comment[gu]=વેબમાં શોધો
Comment[he]=גלוש ברשת
Comment[hi]=वेब ब्राउज़ करें
Comment[hr]=Pregledaj Web
Comment[hu]=A világháló böngészése
Comment[id]=Jelajah web
Comment[it]=Esplora il web
Comment[ja]=ウェブを閲覧します
Comment[ka]=Web-გვერდების დამთვალიერებელი
Comment[ko]=웹을 돌아 다닙니다
Comment[ku]=Li torê bigere
Comment[li]=Blajere op internet
Comment[lt]=Naršyti internete
Comment[lv]=Pārlūkot tīmekli
Comment[mg]=Hitety tranonkala
Comment[mk]=Прелистувајте го вебот
Comment[ml]=വലക്കെട്ട് തിരയുക
Comment[mn]=Веб нээх
Comment[mr]=वेब चाळणे
Comment[ms]=Layari web
Comment[nb]=Surf på nettet
Comment[ne]=वेब ब्राउज गर्नुहोस्
Comment[nl]=Websurfen
Comment[nn]=Surf på nettet
Comment[or]=ଓ୍ବେବକୁ ଖୋଜନ୍ତୁ
Comment[pa]=ਵੈੱਬ ਦੀ ਝਲਕੀ
Comment[pl]=Przeglądanie stron WWW
Comment[pt]=Navegar na web
Comment[pt_BR]=Navegue na web
Comment[ro]=Navigare Internet
Comment[ru]=Веб-браузер
Comment[sk]=Prehliadať internet
Comment[sl]=Brskajte po spletu
Comment[sq]=Eksploro web-in
Comment[sr]=Путовање кроз Интернет простор
Comment[sr@Latn]=Putovanje kroz Internet prostor
Comment[sv]=Surfa på nätet
Comment[ta]=வலையில் உலாவு
Comment[te]=మహాతల అన్వే షణ
Comment[th]=ใช้งานเว็บเบราว์เซอร์ Epiphany
Comment[tk]=Webi Ahtar
Comment[tr]=Web'e gözat
Comment[uk]=Програма перегляду веб-сторінок
Comment[vi]=Duyệt Mạng
Comment[wa]=Naivyî avå les waibes
Comment[zh_CN]=浏览 Web
Comment[zh_HK]=瀏覽網頁
Comment[zh_TW]=瀏覽網頁
Exec=epiphany %U
StartupNotify=true
Terminal=false
Type=Application
Icon=web-browser
X-GNOME-Bugzilla-Bugzilla=GNOME
X-GNOME-Bugzilla-Product=epiphany
X-GNOME-Bugzilla-Component=General
X-GNOME-Bugzilla-Version=2.18.2
Categories=Network;GNOME;GTK;WebBrowser;
MimeType=text/html;text/xml;application/xhtml+xml;
